@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :welcome.css
 author     :Ability Consultant
style info  :ラウンジ・フロント お出迎え
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  position: relative;
}
.con_intro h3 {
  position: absolute;
  top: 25%;
  left: 0;
}

/*----------------------------------------------------
	.con_welcome
----------------------------------------------------*/
.con_welcome {
  padding: 3.125%;
}
.con_welcome .txt_title {
  padding-bottom: 3%;
}
.con_welcome .box_welcome {
  border: 1px solid #ececec;
  margin-top: 3%;
}
.con_welcome .box_welcome .box_col {
  clear: both;
  overflow: hidden;
  padding: 5% 0;
}
.con_welcome .box_welcome .box_col img {
  float: left;
  width: 20.333%;
}
.con_welcome .box_welcome .box_col .txt_right {
  float: left;
  width: 76%;
}
.con_welcome .box_welcome .list {
  clear: both;
  overflow: hidden;
  margin: 5% 7%;
}
.con_welcome .box_welcome .list li {
  position: relative;
  padding-left: 7%;
}
.con_welcome .box_welcome .list li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

/*----------------------------------------------------
	.tbl_guidance
----------------------------------------------------*/
table.tbl_guidance {
  width: 86%;
  margin: 0 auto 25px;
  border: 1px solid #e2dede;
  text-align: left;
}
table.tbl_guidance tr th, table.tbl_guidance tr td {
  padding: 2% 3%;
  font-size: 93%;
  border-bottom: 1px solid #e2dede;
}
table.tbl_guidance tr th {
  background: #f6f6f6;
  font-weight: normal;
}
